/*Desarollo de CSS para Matagalpa Tours*/


body{
background-color:#6B4714;
margin:0;
padding:0;
font-family:Verdana, Arial, Helvetica;
color:#333333;
font-size:100%;
border-top:#000000 10px solid;
}

img {
padding:0;
margin:0;
}

ul{
padding-top:0;
margin-top:0;
}

p{
padding:0 0 15px 0;
margin:0;
line-height:18px;
}

h1{
font-size:13pt;
color:#6B4714;
padding:0 0 10px 0;
margin:0;
}

h2, h3, h4, h5{
font-size:11pt;
color:#333333;
padding:10px 0 10px 0;
margin:0;
}

form{
padding:0;
margin:0
}

hr{
border-bottom:1px dotted #CCCCCC;
height:1px;
color:none;
/*background-color:#333333;*/
}

.separador{
padding:10px 0;
border-bottom:#666666 1px dotted;
}

img.imagenTexto{
float:left;
margin-right:10px;
margin-bottom:2px;
clear:both;
border:1px solid #003366;
}

#content a{
text-decoration:none;
color:#333333;
border-bottom:1px dotted #999999;
font-weight:bold;
padding:0;
margin:0;
}

#content a:hover{
border-bottom:1px dotted #A38205;
color:#A38205;
}

/* Layout */

#margen{
/*background-color:#FDFAFA;*/
/*border-top:#000000 11px solid;*/
background-image:0;
background-repeat:repeat-x;
margin:0;
padding:0;
}

#wrapper{
width:100%;
height:auto;
margin:0 auto;
padding:0;
font-size:70%;
line-height:18px;

}

.fondoHome{
background-image:0;
background-repeat:repeat-x;
}

.fondoInside{
background-image:0;
background-repeat:repeat-x;
}

#header{
width:1000px;
height:auto;
margin:0 auto;
padding:0;
background-color:#A38205;
background-image:0;
background-repeat:no-repeat;
}

#header #flash{
padding:0;
margin:0;
}

#header #logo{
	position:absolute;
	margin:100px 55px 0 50px;
	visibility: visible;
}

#menu{
height:15px;
padding:20px 0;
margin:0;
float:left;
font-size:150%;
}

#menu ul{
margin-top:5px;
display:inline;
padding:0;
}

#menu ul li {
display:compact;
margin:0 0 0 0;
padding:0;
}

#menu ul li a{
padding:0 20px 20px 20px;
color:#FFFFFF;
}

#menu ul li a:link{
background-image:none;
}

#menu ul li a:visited{
background-image:none;
}

#menu ul li a:hover{
background-image:none;
background-repeat:repeat-x;
background-position:bottom;
}

#content{
width:100%;
height:auto;
background-color:#F0F8FF;
float:left;
padding:20px 0 20px 0;
background-position:bottom;
background-repeat:repeat-x;
border-bottom:#2D0000 2px solid;
}

#contentHome{
width:950px;
height:auto;
margin:0 auto;
padding:0;
}

#contentHome #contentIzquierda{
float:left;
width:500px;
margin:0;
padding:0 30px 0 50px;
margin:0;
color:#003366;
}

#contentHome #contentDerecha{
width:289px;
margin:0;
height:auto;
float:left;
padding:0 50px 0 30px;
border-left:#666666 1px dotted;
}

#contentHome #contentIzquierdaInside{
float:left;
width:670px;
margin:0;
padding:0 30px 0 50px;
margin:0;
color:#003366;
}

#contentHome #contentIzquierdaInside p{
padding-top:5px;
}

#contentHome #contentIzquierdaInside p img{
float:left;
margin-right:15px;
margin-bottom:2px;
margin-top:5px;
}

#contentHome #contentIzquierdaInside h1{
border-bottom:1px dotted #6B4714;
}

#contentHome #contentDerechaInside{
width:140px;
margin:0;
height:auto;
float:left;
padding:0 20px 0 30px;
border-left:#A38205 1px dotted;
}


#submenu{
height:auto;
width:auto;
padding:0;
margin:0;
}

#submenu ul{
padding:0;
margin:0;
}

#submenu ul li {
margin:0;
display:inline;
padding:0;
}

#submenu ul li a{
display:block;
padding:5px 5px 5px 15px;
color:#A38205;
text-decoration:none;
background-image:none;
background-repeat : no-repeat;
background-position : left;
}

#submenu ul li a:hover{
background-image:none;
background-position:left;
background-repeat:no-repeat;
padding:inherit;
color:#6B4714;
margin:0;
padding:5px 5px 5px 15px;
}

#submenu ul li ul li a{
border:none;
background-image:none;
padding-top:2px;
padding-bottom:2px;
margin:0 0 0 10px;
font-weight:normal;
color:#000000;
/*border-left:#cccccc 1px dotted;*/
/*background-color:#EEEEEE;*/
}

#submenu ul li ul li a:hover{
border:none;
margin:0 0 0 10px;
padding-top:2px;
padding-bottom:2px;
background-color:#EEEEEE;
}

#links{
height:auto;
width:auto;
float:left;
padding:0;
margin:0;
display:inline;
color:#6B4714;
text-align:left;
font-size:130%;
}

#footer{
clear:both;
height:55px;
width:850px;
margin:0 auto;
padding:20px 0;
color:#FFFFFF;
/*background-image:url(../images/fondo_footer.gif);*/
text-align:center;
/*padding:90px 30px 50px 30px;*/
font-size:100%;
}

#footer p.copyright{
padding-top:20px;
clear:both;
}

#footer ul{
padding:0;
display:inline;
float:left;
margin:0;
}

#footer .submenu li{
float:left;
padding:0 10px;
}

#footer .idiomas{
float:right;
}

#footer ul li{
display:inline;
}

#footer ul li a{
color:#FFFFFF;
text-decoration:none;
}

#footer ul li a:hover{
border-bottom:1px dotted #FFFFFF;
}

#footer .idiomas li{
margin-right 3px;
border-right:none;
font-size:130%;
}

#footer .idiomas li a{
border:1px #FF5555;
background-color:#FFFFFF;
padding:0 15px;
font-family: Comic Sans MS, Verdana, Times New Roman;
color:#000000;
}

#footer .idiomas li a:hover{
border:none;
background-color:#6B4714;
padding:0 15px;
border:1px dotted #CCCCCC;
}

/*CSS rules uit Suckerfish mainmenu*/

#nav, #nav ul {
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1.5;
	background: #A38205;
	font-weight: bold;
	padding: 0;
	border: solid #6B4714;
	border-width: 0px 0;
	margin: 0 0 1em 0;
	font-size:105%;
}

#nav a {
	display: block;
	width: 10em;
	width: 6em;
	color: #FDFAFA;
	text-decoration: none;
	padding: 0.25em 2em;
}

#nav li {
	float: left;
	padding: 0;
	width: 10em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.4em;
	width: 13.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
}

#nav li li {
	padding-right: 1em;
	width: 13em
}

#nav li ul a {
	width: 13em;
	width: 13em;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #6B4714;
}

#content {
	clear: left;
}

#content a {
	color: #A38205;
}

#content a:hover {
	text-decoration: none;
}

#scaffolding {
	height: 70px;
	background: white url(/images/header_bg.gif) no-repeat;
	border: solid #A38205;
	border-width: 1px 0 0 0;
	margin: 1em 0 0 0;
}

#scaffolding a {
	text-decoration: none;
	text-indent: -999em;
	display: block;
	height: 70px;
	background: url(/images/hdlogo_flip2.gif) no-repeat;
	background-position: 181px 0;
}

#scaffolding a:hover {
	background-position: 181px -70px;
}

/* Cuadros gente MT */

.MTBox {
	width: 750px;
	height: 216px;
	margin: 0 0 20px -60px;
	border: solid 1px #ccc;
	background-color: #ffffff;
}
.MTBox img {
	border: 0;
	float: left;
	margin-right: 15px;
}
.MTBoxH1 {
	margin-left: 20px;
}
.MTBox h2 {
	margin: 05px 10px 0px 10px;
	padding-bottom: 3px;
}
